Bug 860157 - Incorrect tomcat versions mentioned in RPM installation guide
Incorrect tomcat versions mentioned in RPM installation guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Installation-Guide (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
Ondrej Chaloupka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 03:06 EDT by Ondrej Chaloupka
Modified: 2012-11-08 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 17:11:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Chaloupka 2012-09-25 03:06:39 EDT
Install guide
http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Web_Server/2/html/Installation_Guide/sec-Running_EWS-Linux-RPM.html

does contain info about running tomcat but there is mentioned incorrect version in parenthesis. Instead of "5 or 6" should be probably "6 or 7"
Comment 2 Misha H. Ali 2012-09-26 04:07:42 EDT
Fixed.
Comment 3 Misha H. Ali 2012-11-08 17:11:08 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.